/* COMMON */
html{font-size: 12px;}
body{font-family: 'Noto Sans JP', sans-serif;}
h1,h2,h3,h4,h5,h6{
	font-family: 'Roboto','Noto Sans JP', sans-serif;
	font-weight: bold;}

a,a:hover,a:focus,a:visited{color: inherit;}

img{max-width: 100%;}
.sns-box ul{padding-left: 0;}
.sns-box li{list-style: none;}
.bg-gray{background-color: #e5e5e5;}
.bg-black {background-color: #212529;}
.bg-yellow {background-color: #ffef27;}
section.section{padding: 40px 0;}

.section-title{letter-spacing: .05em;}
.section-title span{font-size: .5em;}

.section-subtitle{font-size: 1rem;}

.expg-red{color: #E70012;}
.mo_none{display: none;}

main{margin-top: 60px;}


@media screen and (min-width:768px){
	.mo_only{display: none;}
	.mo_none{display: block;}
	section.section{padding: 80px 0;}
}

/* NAVIGATION */
.drawer-hamburger{
	padding-right: 1.75rem;
	padding-left: 1.75rem;}
	
.drawer-menu-item:hover,
.drawer a{text-decoration: none;}
.drawer-nav{
	width: 70%;}

.drawer-menu-item:hover{color: #ddd;}

.drawer--right .drawer-nav{right: -70%;
	background-color: #E70012;
	height: 100vh;
	overflow-y: scroll;
		}

.drawer-hamburger{background-color: rgba(255, 255, 255, 0.9);}
.drawer-hamburger:hover{background-color: #fff;}	
.drawer--right.drawer-open .drawer-hamburger{right: 0%;}

.drawer-hamburger-icon, .drawer-hamburger-icon:before, .drawer-hamburger-icon:after{background-color: #E70012;}


.header-btn{
	display: none;
	position: fixed;
	z-index: 101;
	top: 15px;
	right: 100px;}

.header-btn ul{padding-left: 0;
	margin-bottom: 0;}	
.header-btn li{display: inline-block;
	margin: 0 .5rem;
}

.header-btn li a{
	position: relative;
	display: block;
	letter-spacing: .1rem;
	padding: .5rem 1.5rem;}

.header-btn li a:before{
	border: 1px solid #ccc;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: skewX(-8deg);
	transform: skewX(-8deg);
	z-index: -1;}

.header-btn li.register a{color: #fff;}
.header-btn li.register a:before{
	border: none;
	background-color: #E70012;}


button:focus{outline: none;}

header .brand{
	height: 60px;
    background-color: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;}

header .brand a{
	position: absolute;
	content: '';
	width: 50px;
	height: 45px;
    margin: 5px 15px;
	background-image: url(../img/common/logo.png);
	background-size: contain;
	background-repeat: no-repeat;
	}

header .brand p{
	position: absolute;
	top: 50%;
	bottom: 50%;
	transform: translateY(-50%);
	margin-bottom: 0;
	height: 100%;
	padding: 10px;
	font-weight: bold;
	margin-left: 66px;
	}

.nav-head{background: #fff;
	padding: 8px 15px;
}
.nav-head img{height: 44px;}



.nav-register-box{
	background-color: #c0272d;
	color: #fff;
	text-align: center;
	letter-spacing: .1em;}
.nav-register-box p{
	margin-bottom: 0;
	padding: 2rem;}
	
.drawer-nav .sns-box ul,
.drawer-menu{
	width: 85%;
	margin: auto;}
	
.drawer-menu > li{color: #fff;
	border-bottom: 1px solid #fff;
	letter-spacing: .1em;
	margin: 1.5rem 0;}

.drawer-menu .child-menu > li  a{display: block;
	padding: 5px 0;
}


.drawer-menu .has-child-menu > a{font-weight: bold;
	font-size: 1.3rem;
	font-style: italic;
}

.drawer-menu-item{
	font-weight: bold;
	padding-left: 0;
	color: #fff;
	font-size: 1rem;}

.drawer-menu .child-menu{
	padding: 0px;
	margin: 0 0 5px 0;
	list-style-type: none;
}

.drawer-menu.login{margin-top: 30px;}

.drawer-nav .sns-box{
	margin-bottom: 50px;
	width: 100%;}
.drawer-nav .sns-box li{display: inline-block;
	color: #fff;
	font-size: 1.3rem;
}

.drawer-wrapper{padding-bottom: 40px;}

@media screen and (min-width:768px){
	.drawer-nav{width: 60%;}
	.drawer--right .drawer-nav{right: -60%;}
	.drawer-menu-item{font-size: 1rem;}
	.drawer-menu.login{margin-top: 50px;}
	.nav-register-box p{padding: 3rem 2rem;}
	
	.drawer-wrapper{padding-bottom: 0px;}
	.header-btn{display: block;}
}



/* MAIN HEAD */
#mainhead {
	position: relative;
}

#mainhead .main-box{
	margin: 60px 10% 120px 10%;
	text-align: center;
	height: 70vh;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;}
	
	
#mainhead .sns-box{position: absolute;
	right: 30px;
	top: 30px;
}
#mainhead .sns-box li{display: block;
	font-size: 18px;
}

 .sns-box li a{
	display: block;
	padding: 15px;}
	
#mainhead .next-arrow{
	position: absolute;
	left: 50%;
	bottom: 0%;
	transform: translateX(-50%);
	display: block;
	padding: 15px;
}

.hero-head{margin-top: 60px;
	margin-bottom: 0px;
}

.hero-head > div {
	content: '';
	width: 100%;
	height: 80vh;
	max-height: 300px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;}


h2.lead-title{
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 7vw;
	margin-bottom: 30px;
	}

h2.lead-title span{
	font-size: 2.4vw;
	display: block;
	
}


@media screen and (min-width:768px){
	h2.lead-title span{font-size: 1.6vw;
	position: relative;
	margin-top: 10px;}
	
	h2.lead-title{
	font-size: 5.2vw;
	margin-bottom: 40px;
	}
	
	.hero-head > div {
		height: 55vh;
		max-height: 600px;
	}
}


/* NEW LESSON */

#newlesson{padding-top: 20px;}

#newlesson .section-title{
	text-align: center;
	font-size: 2.5rem;
	margin-bottom: .5em;
}

.slider-item .slider-box{
	position: relative;
	min-height: 130px;}
.slider-item .slider-box.box01{
	background: #E70012;
	color: #fff;
	text-align: center;
	padding: 30px 15px;}

.slick-slide a{display: block;
	position: relative;}

.slick-slide a:before{
	background-color: rgba(0, 0, 0, 0);
	width: 100%;
	height: 100%;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: ease all .3s;
	transition: ease all .3s;}

.slick-dots{bottom: -40px;}
.slick-dotted.slick-slider{margin-bottom: 18px;}
.slick-dots li button:before{font-size: 10px;
	color: #333;}

.slick-dots li button:hover:before, .slick-dots li button:focus:before,
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #E70012;
}

.slide-inner{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	padding: 30px 15px;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.slick-prev,
.slick-next{height: 35px;
	width: 35px;
	background-color: rgba(0,0,0,.6);}
	
.slick-prev:before,
.slick-next:before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-variant: normal;}

	

.slick-prev{
	left: 0px;
	z-index: 1;
	-webkit-transform: translate(-100%, -50%);
	transform: translate(-100%, -50%);
}
.slick-next{right: 0px;
	-webkit-transform: translate(100%, -50%);
	transform: translate(100%, -50%);
}

.slick-next:before{content: '\f054'}
.slick-prev:before{content: '\f053'}





@media screen and (min-width:768px){
	#newlesson{padding-top: 60px;}

	.slider-item .slider-box{min-height: 200px;}
	.slider-item .slider-box.box01{padding: 30px 15px;}
	.slider-item  h3,
	.slider-item .slider-box.box01 h3{font-size: 3rem;}
	.slide-inner{padding: 30px 50px;}
	
	.slick-prev,
	.slick-next{
		width: 50px;
		height: 50px;}
}



/* ADVANTAGE */

section#top03{padding-bottom: 0;}
.advantage-box{
	display: flex;
	align-items: center;
	text-align: center;
	background-color: #ffef27;
	padding: 15px 20px;}

.advantage-box.box02{background-color: #e2cf20;}

.adv-title{font-size: 4vw;}


.adv-dsc-box{text-align: left;}
.adv-dsc{margin-bottom: 0;}


.advantage-box span.number{
	display: block;
	text-align: left;
	font-size: 1.3rem;
	font-weight: bold;
	}
.advantage-box img{
	width: 70px;
	max-width: 80%;
	margin: 0px 30px 0px 0px; }


.howto-video {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 
.howto-video iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     vertical-align: bottom;
}	
	
	
.howto-box{text-align: center;
	padding: 30px 0;
}
.howto-box i{display: block;}
.howto-box h4{
	line-height: 2em;
	letter-spacing: .1em;
	display: inline-block;
	border-bottom: 1px solid #333;}


@media screen and (min-width:768px){
	.advantage-box{display: block;
		padding: 20px;
	}
	.advantage-box.box03{background-color: #ffef27;}
	.advantage-box.box04{background-color: #e2cf20;}
	.adv-dsc-box{text-align: center;}
	.adv-title{font-size: 1.7vw;}
	.adv-dsc{font-size: .9em;}
	.advantage-box{padding: 30px;}
	.advantage-box img{
		width: 100px;
		margin: 30px auto 30px auto;}

}





/* CATEGORY */


#top04 .section-title{font-size: 2.5rem;}
#top04 .section-subtitle{font-size: 1.3rem;}


#top04 .category-row{margin-top: 30px;}
#top04 .category-box{
	text-align: center;
	background: #ddd;
	color: #fff;
	padding: 30px 15px;
	height: 100%;
}

#top04 .category-box .category-title{
	font-weight: bold;
	letter-spacing: .05em;
	font-size: 2.5em;
	font-style: italic;
	margin-bottom: .5em;
}

#top04 .category-box .category-section-box{
	margin: 1em;
}

#top04 .category-box .category-section-box a{
	display: block;
	background: #fff;
	color: #1a1a1a;
	font-weight: bold;
	letter-spacing: .05em;
	padding: .5em 0.5em;
	max-width: 250px;
	font-size: 1.5rem;
	margin: 0 auto 1em auto;
}
#top04 .category-box .category-section-box a:last-child{
	margin-bottom: 0;
}

#top04 .category-box.kids{
	background: #fb660a;}
#top04 .category-box.kids .category-section-box a{
	color: #fb660a;}


#top04 .category-box.standard{
	background: #246096;}
#top04 .category-box.standard .category-section-box a{
	color: #246096;}

#top04 .category-box.other{
	background: #d02e2e;}
#top04 .category-box.other .category-section-box a{
	color: #d02e2e;}

@media screen and (min-width:768px){
	#top04 .category-row{margin-top: 70px;}
}


.register-box{
	text-align: center;
	position: relative;
	padding: 30px 0px;
	margin: 15px auto;
	height: 100px;
	color: #e50211;}
	
.register-box:before{
	width: 100%;
	height: 100%;
	border: 1px solid #e50211;
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	transform: skewX(-8deg);
	}
	
.register-box h3{
	display: inline-block;
	border-bottom: 1px solid #e50211;
	padding-bottom: .2em;}

.register-box p{margin-bottom: 0;}

.register-box .inner{position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);}

.tryfree-box{text-align: center;
	color: #e50211;
	font-weight: bold;
	font-size: 1.8rem;
	margin-bottom: 1rem;
}

.tryfree-box .date{
	display: inline-block;
	letter-spacing: .1em;
	margin-bottom: .5em;
	padding: 0.2em 1.5em;
	font-size: 1rem;
	color: #fdfdfd;
	background-color: #e50211;
}

@media screen and (min-width:768px){
	.register-box{margin-top: 15px;}	
	
	
	.tryfree-box{font-size: 2.3rem;}
	.tryfree-box .date{font-size: 1.3rem;}
	}



/* LIVE STREAMING */
#top05 .section-title{font-size: 2.5rem;}
#top05 .section-jpn-title{font-size: 1.3rem;
	font-weight: bold;
	margin-bottom: .5em;
}
#top05 .section-subtitle{font-size: 1.5rem;
	letter-spacing: .05em;
	margin-bottom: 80px;
	margin-top: 1.5em;
}

#top05 .section-subtitle.comingsoon{
	display: inline-block;
	position: relative;
	padding: .5em 4em;
	color: #fff;
	background: #E70012;
	border-radius: 1px;
	margin-top: 1em;
	margin-bottom: 1.5em;
}

#top05 .section-subtitle.comingsoon:before {
	content: '';
	position: absolute;
	content: '';
	width: calc(100% + 10px);
	height: calc(100% + 10px);
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	z-index: 0;
	border: 1px solid #E70012;}

.livestream-wrapper{
	margin: 5px;
	padding: 15px;
	border: 2px solid #E70012;
	border-radius: 5px;
	position: relative;
}

.livestream-wrapper .livestream-title{
	position: absolute;
	color: #fff;
	background: #E70012;
	height: 3em;
	padding: 0 2em;
	letter-spacing: 0.1em;
	line-height: 3em;
	font-weight: bold;
	z-index: 2;
	top: -2px;
	left: -2px;
}

.livestream-wrapper .livestream-title:before{
	position: absolute;
	top: 0;
	right: -1.5em;
	content: '';
	width: 0;
height: 0;
border-style: solid;
border-width: 3em 0 0 1.5em;
border-color: transparent transparent transparent #E70012;
}

.livestream-box{
  position:relative;
  width:100%;
  padding-top:56.25%;}
  
.livestream-box iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
  cursor: none !important;}


/* CATEGORY LIST PAGE */

.category-list-page .hero-head > div {
	content: '';
	width: 100%;
	height: 40vh;
	max-height: 200px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;}



.category-list-page .page-title-box{
	text-align: center;
	margin-top: 1rem;
	margin-bottom:1.5rem;}

.category-list-page .page-title-box .page-title{
	font-size: 4rem;
	letter-spacing: .05em;
	font-style: italic;
	margin-bottom: 0;}

.category-list-page .page-title-box .page-subtitle{
	font-size: 2rem;
	margin-bottom: 0
}



.category-list-page .list-box p{border-bottom: 1px solid #333;
	padding: 5px;
}
.category-list-page .list-box{
	margin: 8px;
	margin-bottom:7px;
	border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
	display: flex;
}
.category-list-page .list-box > a{
	flex-basis: 70%;
}

.category-list-page .list-box > p{
	flex-basis: 30%;
	align-self: center;
	margin-left: 8px;
}

.container.category-section{
	padding-left: 0;
	padding-right: 0;
}

.category-list-page .section-title-box{
	margin-left: 8px;
	margin-right: 8px;
}

.category-list-page .category-section{
	margin-bottom: 60px;}

.category-list-page .category-section:last-child{
	margin-bottom: 0;
}
	
@media screen and (min-width:768px){
	.container.category-section{
	padding-left: 15px;
	padding-right: 15px;}
	
	.category-list-page .hero-head > div {max-height: 300px;}
	
	.category-list-page .list-box{display: block;
		margin-bottom:30px;
	border-bottom: none;
    padding-bottom: 0;
	}
	.category-list-page .list-box > p{margin-left: 0;}
	
	.category-list-page .page-title-box{
		margin-top: 2rem;
		margin-bottom: 4rem;}
}


.pagenation-section .pagenation{
	display: flex;
	list-style-type: none;
	margin: 0;
	padding: 0;
	justify-content: center;
	align-items: baseline;
	font-size: 1.5rem;
	font-weight: bold;
}
.pagenation-section .pagenation > li > a{
	display: block;
	padding: .2em;
	margin: .3em;
}
.pagenation-section .pagenation > li.prev{
	margin-right: 1em;
	font-size: .8em;
}
.pagenation-section .pagenation > li.next{
	margin-left: 1em;
	font-size: .8em;
}

.pagenation-section .pagenation > li > a:hover,
.pagenation-section .pagenation > li.current a{
	color: #E70012;
}

.pagenation-section .pagenation > li.no-link{
	pointer-events: none;
	color: #999;
}



.category-select-box {
	overflow: hidden;
	width: 90%;
	margin:auto;
	text-align: center;
}
.category-select-box select {
	width: 100%;
	text-align: center;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;}
	
	
.category-select-box select::-ms-expand {
    display: none;
}
.category-select-box {
	position: relative;
	border-radius: 2px;
  border-radius: 50px;
	background: #da3c41;
}
.category-select-box::before {
	position: absolute;
	top: 50%;
	right: 0.8em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #ffffff;
	pointer-events: none;
}

.category-select-box select {
	padding: 8px 38px 8px 1.5em;
	color: #ffffff;
}



.order-section .select-wrap {
    position: relative;
    width: 15em;
    margin-left: auto;
    margin-right: 0;
}
.order-section .select-wrap:before {
    z-index: 1;
    position: absolute;
    right: 15px;
    top: 0;
    content: "\f0dd";
    font-family: "Font Awesome 5 Free";
    line-height: 40px;
    color: #7F878C;
    pointer-events: none;
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
}
.order-section select{
    outline:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    background: none transparent;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 40px;
    padding: 8px 12px;
    border:1px solid #ddd;
    color:#828c9a;
    width:100%;
    border-radius:3px;
}
.order-section select option{
  background-color: #fff;
  color: #333;
}
.order-section select::-ms-expand {
  display: none;
}
.order-section select:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #828c9a;
}
.order-section .select-wrap.select-primary:before{
  color:#fff;
}
.order-section .select-wrap.select-primary > select{
  background:#0084B4;
  color:#fff;
  border-color:#0084B4;
}
.order-section .select-wrap.select-primary > select:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #fff;
}

.order-section .select-wrap.select-inverse:before{
  color:#fff;
}
.order-section .select-wrap.select-inverse > select{
  color:#fff;
  border-color: #fff;
}

.order-section .select-wrap.select-inverse > select:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #fff;
}




.category-select-section{
	margin-bottom: 15px;
}

.order-section {margin-top: 15px;}



/* FOOTER */
footer{color: #fff;
	font-size: 1rem;}
footer a{color: #fff;}

#colophon{
	padding: 30px 0px;
	background-color: #666;}

footer ul{padding-left: 0;}
footer li{list-style: none;
	padding:5px 0px;}

footer li h3{
	font-size: 1rem;
	letter-spacing: .1rem;
	padding-bottom: .5em;
	margin-bottom: 1rem;
	position: relative;}
	
footer li h3:before{
	position: absolute;
	width: 15rem;
	height: 1px;
	background-color: #fff;
	left: 0;
	bottom: 0;
	content: '';}
footer li.sns{display: inline-block;
	font-size: 1.3rem;
}	

#copryright{
	padding: 10px;
	background-color: #1a1a1a;}

.footer-box .has-child-menu{margin-bottom: 1em;}
.footer-box .child-menu > li {padding-left: 0;}
.footer-box .has-child-menu > a{font-weight: bold;
	font-size: 1.3rem;
	letter-spacing: .05em;
	font-style: italic;
}

@media screen and (min-width:768px){
	#colophon{
	padding: 30px 15px;}
	
	footer li{padding:5px 15px;}
}



